### Method

# WebKit2WebExtension DOMDOMSelection get_range_at

#### Declaration [src]

    WebKitDOMRange*
    webkit_dom_dom_selection_get_range_at (
      WebKitDOMDOMSelection* self,
      gulong index,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMRange`
| A `WebKitDOMRange`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.